langcode: de
status: true
dependencies:
  config:
    - field.field.profile.customer.address
    - profile.type.customer
  enforced:
    module:
      - commerce_order
  module:
    - address
id: profile.customer.default
targetEntityType: profile
bundle: customer
mode: default
content:
  address:
    type: address_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
hidden: {  }
